对于是否支持自定义提示音的问题

didyqian
2019-11-07 08:32 197 0

想确认一个问题,极光推送Android SDK 3.3.8以上版本是支持自定义提示音功能的,Flutter插件用的是3.3.4版本,如果使用Flutter插件是不支持自定义提示音的是吗?而IOS的所有版本都是不支持自定义提示音的,是这样吗?

1个回答

热门排序